/*Version 1.0 -- Contest Version */

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background-color: #ffffff; /* white color for browser window background color and footer top border */
margin: 0;
padding: 0;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; /* removed 1st 2 fonts */
color: #333;				/* changed color to grey */
font-size: 80%;
background-image: url(../image-files/bg-middle.jpg); 
background-repeat: repeat-y; 
background-position:top center;
}

h1, h2, h3 {  				/* my green */
background-color: transparent;
color: #6ebe44;h
clear: both;
}

h4, h5, h6 {				/* split out lower headings and changed colour to my red-brown */
background-color: transparent;
color: #692225;
clear: both;
}

h2, h3, h4, h5, h6 {
margin-top: 24px;
}

h1 {
margin-top: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;	/* changed font to sans-serif */
font-size: 160%;		/*  20pt, 26px, 1.6em */
border-bottom: 2px dotted #6ebe44;
text-align: left;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
background-image: url(../image-files/h2-symbol.jpg);
background-repeat: no-repeat;
height: 28px;
font-size: 130%;		/* 15pt, 21px, 1.3em */
padding: 0 0 0px 34px;
}

h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
background-image: url(../image-files/h3-symbol.jpg);
background-repeat: no-repeat;
height: 24px;
font-size: 110%;			
border-bottom: 0 solid #8f8fb3;
padding: 0 0 0px 34px;
}

blockquote {
margin: 12px 56px;
color: #006;
font-size: 100%;
line-height: 20px;
font-family: 'Courier New', Courier, monospace;
}

code {
color: navy;
}

img {
border: 0 solid #ddd;
}

a:link img {
border: 0;
}

.crumb {
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
font-size: 85%;
margin-bottom: 10px;
  color: #666666;
height: 20px;
line-height: 20px;
}


/* -- General Link Styling -- */

a:link {
color: blue; 
text-decoration: underline;
}

a:visited {
color: purple;
text-decoration: underline;
}

a:hover {
color: red;
text-decoration: underline;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 960px;
border: 0 solid #979797;   /* grey headlines and borders */
}

#Header {
position: relative;
height: 160px;		/* changed to match my logo image 126 + 34px */
}

#ContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
margin: 0 180px 0 180px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
padding: 10px;
}

#NavColumn {
float: left;
width: 179px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -960px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}

#ExtraColumn {
float: left;
width: 179px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: -180px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#Footer {
clear: both;
width: 100%;
padding: 8px 0;
border-top: 1px solid #ffffff;	/* changed background color to white */
}

.Liner {
padding: 0px;
}

#Header .Liner {
padding: 0;
}

#Footer .Liner {
margin: 0;
padding: 0;
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin: 10px auto;
background-image: url();	
background-repeat: repeat-y;
}

#Header {
background-image: url(../image-files/style-makeover-logo.gif); /* should read <keyword>-header.jpg/gif> */
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
text-align: center;
}

#ContentWrapper {
background-image: url(); 
background-repeat: repeat-y; 
background-color: transparent;
}

#NavColumn {
background-image: url();
background-repeat: repeat-y;
background-color: transparent;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#ExtraColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#Footer {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;     /* changed from blue-gray used in left and right columns of background.gif and for footer and horizontal text-navbar */
text-align: center;
font-size: 85%;
}

#NavColumn {
font-size: 90%;
color: black;	/* changed from white */
}

#ExtraColumn {
color: #333;				/* grey, same as ContentColumn */
font-size: 75%;
}

#NavColumn h4 {
font-size: 90%;
color: #692225;	/* changed from white */
margin-top: 0;
}

#ExtraColumn h4 {
font-size: 110%;
color: #692225;	
padding-top: 10px;
padding-left: 5px;
}


/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif; /* changed */
font-weight: bold;
background-color: transparent;
}

/* -- Nav Headers -- */

.Navigation h3 {
background-image: url();
height: auto;
padding: 0;
font-size: 110%;
color: #692225;	/* changed from #fff */
border-bottom: 1px solid #692225; /* changed from #fff */
margin: 12px 0;
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

.Navigation li {
background-color: transparent;        /* changed from tan #ffc, for button and RSS box backgrounds -- */
background-image: url(../image-files/navcolmenu-middle.jpg);
border: 0 solid #692225;
margin-bottom: 3px;
height:21px;
}


/* -- Navigation Link styles -- */

.Navigation a {
color: white;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:hover {
color: #692225;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
background-color: white;   /* changed: light sea blue used in center column of background.gif and for lit buttons both navbars and AdSenseBox bg color */
text-decoration: underline;
border: 1px solid #692225;
}

.Navigation a:active {
color: #692225;		/* my brown */
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
background-color: #6ebe44;   /* my green */
text-decoration: underline;
border: 1px solid #692225;
}

/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: red;
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: Verdana, Arial, Helvetica, sans-serif; /* changed */
border: none;
}

.ExtraNav ul {
list-style-type: none;
padding: 10px 0;
}

.ExtraNav ul li {
display: inline;
background-color: transparent;		/* changed from #ffc */
text-align: center;
padding-right: 10px;
}

.ExtraNav a {
color: #692225;		/* my brown */
text-decoration: underline;
text-align: center;
font-weight:bold;
}


#Header .ExtraNav {
background-image: url(../image-files/extra-nav-bar.jpg);
height: 30px;
width: 960px;
font-size: 85%;
font-weight:bold;
position: absolute;
bottom: 0px;
left: 0px;
}

#Header .ExtraNav ul { 
margin: 0;
}

#Header .ExtraNav a {
color: white;		/* changed from blue */
text-decoration: none;
text-align: center;
}


#Header .ExtraNav a:hover {
color: #692225;	    /* changed from red */
background-color: white; 	/* changed from #d3e4fb */
text-decoration: underline;
}

#Header .ExtraNav a:active {
color: white;		
background-color: #6ebe44;   /* my green */
text-decoration: underline;
}

#Footer .ExtraNav {
margin: 12px auto;
background-color: #ffffff; /* changed color to white */
}



/* ------ Section 6 - Boxes ------ */

.CalloutBox {
background-color: #fff;
width: 85%;
border: 2px dotted #6ebe44; /* my green */
margin: 18px auto 24px auto;
padding: 4px;
color: black;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
}

.ReminderBox {          
background-color: #c8ada2; 	/* changed from #ddd to light brown */
width: 24%;
border: 1px solid #69544B;	/* changed from #8f8fb3 to lighter brown*/
margin: 0 0 12px 18px;
float: right;             /* adding float enables text to flow around it */
color: black;		/* changed from blue #006 */
}

.ReminderBox h4 {
margin: 0;
padding: 2px;
text-align: center;
background-color: #fff;
}

.ReminderBox p {
font-size: 80%;
padding: 0 4px;
line-height: 120%;
}

.ReminderBoxLeft {          
background-color: #c8ada2; 	/* changed from #ddd to light brown */
width: 24%;
border: 1px solid #69544B;	/* changed from #8f8fb3 to lighter brown*/
margin: 0 18px 12px 0;
float: left;             /* adding float enables text to flow around it */
color: black;		/* changed from blue #006 */
}

.ReminderBoxLeft h4 {
margin: 0;
padding: 2px;
text-align: center;
background-color: #fff;
}

.ReminderBoxLeft p {
font-size: 80%;
padding: 0 4px;
line-height: 120%;
}


.ExtraColumnBox {
background-color: transparent;
background-image: url(../image-files/extracolbox-side.jpg);
background-repeat: repeat-y;
margin-top: 0;
padding: 4px 4px 0 4px;
text-align: center;
font-size: 100%;
}

.ExtraColumnBox p {
margin: 0 auto 12px auto;
padding: 0 auto 12px auto;
}


.ExtraColumnBoxTitle {
padding-top: 10px;
padding-left: 5px;
text-align: left;
background-image: url(../image-files/extracolbox-top.jpg);
background-repeat: no-repeat;
border-style: none;
height:22px;
width:179px;
color: white;
font-size: 110%;
font-weight: bold;
}


.ExtraColumnBoxTitle a {
color: white;
text-decoration: none;
}

.ExtraColumnBoxBottom {
background-image: url(../image-files/extracolbox-bottom.jpg);
background-color: transparent;
border-style: none;
height: 14px;
width: 179px;
margin-top: -12px;
margin-bottom: 12px;
}


.SummaryBox {
background-image: none;
border-bottom: 2px dotted #6ebe44; /* my green */
}

.SummaryBox h2 {
background-image: url();
padding: 0;
height: 24px;
}

.section {
padding-top: 10px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
clear: both;
}

.section h3 {
background-image: url();
padding: 0;
margin-top: 1em;
}

.section h4 {
margin-top: 0.5em;
}

.services {
list-style: none;
padding: 0;
margin: 0;
}

.services li {
float: left;
vertical-align: top;
width: 165px; 
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
border-right-color: #6ebe44;
border-bottom-color: #6ebe44;
border-right-width: 1px;
border-bottom-width: 1px;
border-right-style: dotted;
border-bottom-style: dotted;
min-height: 30em;
}

.services li img {
display: block;
margin-top: 10px;
margin-right: 0;
margin-bottom: 5px;
margin-left: 0;
}

services li p {
font-size: 85%;
}

.services li h5 {
color: #6ebe44;		/* My green */
font-size: 90%;
font-weight: normal;
padding: 0;
margin: 0;
}

.services li h6 {
color: #692225;		/* My brown */
font-size: 105%;
font-weight: normal;
padding: 0;
margin-top: 10px;
margin-bottom: 0px;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: white;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
background-color: #e4e4e4;
width: 90%;
border-top: 1px solid #8f8fb3;
border-bottom: 1px solid #8f8fb3;
margin: 0 auto 12px auto;
padding: 4px;
text-align: center;
}

.top {
margin: 0 auto 12px auto;
padding: 4px;
text-align: center;
}

/* -- RSS Box -- */

#RSSbox {
width: 148px;
background-color: #fffff;
border: 1px solid #8f8fb3;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
color: #1d487e;
line-height: 120%;
text-align: center;
}



/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
font-size: 85%;
font-weight: bold;
color: #000;
display: block;
line-height: 150%;
margin-bottom:10px;
}

.SubCaption {
font-size: 85%;
color: #000;
display: block;
line-height: 150%;
margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}


/* ------ Section 8 - Table Styles ------ */

#reviews
{
width:90%;
border-collapse:collapse;
}

#reviews td, #reviews th 
{
font-size: 1em;
border: 1px solid #6ebe44;	/* my green */
padding: 3px 7px 2px 7px;
}

#reviews th 
{
font-size: 1.1em;
text-align: left;
padding-top: 5px;
padding-bottom: 4px;
background-color: #6ebe44;
color: #ffffff;
}

#reviews tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

#prices
{
width:100%;
border-collapse:collapse;
}

#prices td
{
font-size: 1em;
border: 1px solid #6ebe44;	/* my green */
padding: 3px 7px 2px 7px;
}

/* ------ Section 9 - Image Styles ------ */

.gallery {
overflow: hidden;
clear: both;
width: auto;
max-width: 580px;
margin-left: auto;
margin-right: auto;
}

.gallery ul {
list-style-type: none;
}

.gallery li {
float: left;
text-align: center;
max-width: 33%;
margin-right: 5px;
}

.gallery caption {
font-size: 72%;
font-style: italic;
color: #000;
display: block;
line-height: 150%;
margin-bottom:10px;
}

